
GRUPO 4 A 2023 - Feature #2375

Feature # 2361 (In Progress): Documentación General

Manual de Usuario

08/19/2023 02:24 PM - Cesar Jimenez

Status: In Progress Start date: 12/11/2023

Priority: High Due date: 12/22/2023

Assignee: Valentina Alvarez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2023 02:47 PM - Cesar Jimenez

- Status changed from New to In Progress

#2 - 08/19/2023 07:27 PM - Cesar Jimenez

- Priority changed from Normal to High

#3 - 08/20/2023 03:44 PM - Cesar Jimenez

- Start date changed from 08/19/2023 to 08/21/2023

#4 - 09/14/2023 02:33 PM - Cristian Sanchez

- % Done changed from 0 to 10

- Estimated time set to 4.00

#5 - 09/14/2023 02:34 PM - Cristian Sanchez

- % Done changed from 10 to 30

#6 - 12/14/2023 09:08 PM - Cristian Sanchez

- Due date changed from 11/30/2023 to 12/15/2023

- % Done changed from 30 to 70

#7 - 12/15/2023 08:47 AM - Cristian Sanchez

- Due date changed from 12/15/2023 to 12/22/2023

- Start date changed from 08/21/2023 to 12/11/2023

#8 - 01/12/2024 09:28 AM - Cristian Sanchez

- % Done changed from 70 to 100
